Skip to main content
PATCH
JavaScript

Authorizations

Authorization
string
header
required

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Path Parameters

entry_id
string
required

Blocklist entry id

note_id
string
required

Note id

Body

application/json
text
string
required

Response

created_at
string<date-time>
required
id
string
required
note
string
required
author_email
string | null
updated_at
string<date-time> | null
Last modified on October 28, 2026